Subject: Darwin Day 2007

From: "Techno Zeus" <[email-masked]>
Date: Mon, 13 Feb 2006 10:26:27 -0600

I checked your site to see if the University of Wisconsin in Madison had listed an event for Darwin Day 2007, but found only that there was no 2007 list at all.  So, I sent an e-mail to Mara McDonald asking if they had registered an event for 2007 yet, because I didn't know how to reach anyone in connection with the DarwinDay.org site.  I went back to DarwinDay.org and tried going to the 2006 events list and changing the year in the address...
http://www.darwinday.org/englishL/home/2007.php
It brought me to a page with missing graphics and a message that says "The DarwinDay.org page you requested, /englishL/home/2007.php , is not currently available."

Any idea when this will be updated?  The sooner, the better, I'm sure.

Thanks for your time.

Donald A. Kronos, Ph.D.

-- 
___________________________________________________
Play 100s of games for FREE! http://games.mail.com/